.container{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.calculatrice{
    background-color: black;
    border-radius: 8px;
    display: flex;
    width:290px;
    justify-content: center;
    flex-direction: column;
    box-shadow: 5px 5px 10px black;

}
button{

    border: none;
    background: none;
    color:white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 35px;
    border-radius: 10px;
}
button:hover{
    cursor: pointer;
    opacity: 0.5;
}

input{
    font-family: 'Orbitron';
    font-size: 25px;
    text-align: right;
    border:none;
    padding:10px;
    background:none;
    color:orangered;
    width:90%;
}
.rowBtn{
    display: flex;
    width:100%;
    flex-wrap: wrap;
    justify-content: space-around;
}
.operator{
    display: flex;
    flex-direction: column;
    border-right: 3px solid black;
    border-bottom: 2px solid black;
    background-color: orangered;
    border-bottom-right-radius: 8px;
}
.btns{
    display: flex;
    flex-wrap: wrap;
    width:100%;
}
.clavier{
    display: flex;
    justify-content: space-between;
    border-left: 3px solid black;
    border-bottom: 3px solid black;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color:gray;
}

.othersBtn{
    display: flex;
    width: 98%;
    justify-content: flex-start;
    background-color: orange;
    border-left: 3px solid black;
    border-right: 3px solid black;
}